WordPress.org

Support

Support » Plugins and Hacks » Socialite » [Plugin: Socialite] multiple errors

[Plugin: Socialite] multiple errors

  • hello there!

    just wanted to point out that it seems to me as if there are multiple errors in running this plugin with WordPress 3.0.1

    and, probabily not all are due to the WordPress version.

    a an example: browsing the plugin source code i found multiple errors in which option arrays were used before checking if they were used (all those lines of code in which the author uses them to populate input field values using ternary operators)

    i think a good complete code review is due. otherwise it would be a wonderful plugin, but it’s useless, in these conditions.

    cheers,
    Salvatore

    http://wordpress.org/extend/plugins/socialite/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Socialite] multiple errors’ is closed to new replies.
Skip to toolbar